Upgarding Openssl in Pycharm

I just installed the following library: cloudscraper It works fine but I keep getting the following warning everytime I query a CloudFlare protected website:

DEPRECATION: The OpenSSL being used by this python install (OpenSSL 1.1.0i 14 Aug 2018) does not meet the minimum supported version (>= OpenSSL 1.1.1) in order to support TLS 1.3 required by Cloudflare, You may encounter an unexpected Captcha or cloudflare 1020 blocks.

How do I upgrade Openssl for Pycharm? I was unable to find any record for it online.